.erjifontover1041974{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont1041974{ font-size: 11pt; margin-bottom: 0px; font-family: 宋体; margin-top: 0px; color: #666666; line-height: 160% ;}
.erjibackground1041974{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle1041974{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle1041974{ font-size: 12pt; margin-bottom: 0px; font-family: 宋体; margin-top: 0px; color: #ffffff; line-height: 160%; margin-right: 0px ;}
.yijifontover1041974{ font-size: 12pt; margin-bottom: 0px; font-family: 宋体; margin-top: 0px; color: #ffff00; line-height: 160% ;}
.erjibackgroundover1041974{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle1041974{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.fontstyle128578{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle128578{ color: #222222 ;}
.winstyle128578{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

A.c128562 {
    font-size: 11pt;
    font-family: 宋体;
    line-height: 200%;
        color: #222222;}
.timestyle128562 {
    line-height: 150%;
    color: #222222;
    font-size: 9pt;}
.etextstyle128574{ font-size: 9pt; font-family: 宋体; color: #ffffff ;}
.btextstyle128574{ font-size: 9pt; font-family: 宋体; color: #ffffff ;}

